<Gauge Name="Tailhook Toggle" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Tailhook Position,percent) 10 &gt;</Value>
         <Case Value="0">
            <Image Name="Tailhook_up.bmp" ImageSizes="51,107"/>
         </Case>
         <Case Value="1">
            <Image Name="Tailhook_down.bmp" ImageSizes="51,107"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Tailhook up/down</Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_TAIL_HOOK_HANDLE"/>
   </Mouse>
</Gauge>
